Bug 174104 - Disable Selinux in firstboot, but system comes up in enforcing mode
Summary: Disable Selinux in firstboot, but system comes up in enforcing mode
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel   
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2005-11-24 16:09 UTC by Clyde E. Kunkel
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-08 18:10:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Clyde E. Kunkel 2005-11-24 16:09:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051118 Fedora/1.5-0.5.0.rc3 Firefox/1.5

Description of problem:
Disabled selinux during install of FC5T1, but system came up with selinux in enforcing mode.

Version-Release number of selected component (if applicable):
FC5T1

How reproducible:
Didn't try

Steps to Reproduce:
1.Install FC5T1
2.disable selinux during install
3.
  

Actual Results:  system booted with selinux in enforcing mode

Expected Results:  system should have booted with selinux disabled.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.